Subject: [Healeys] '64 BJ8 4 Sale

From: TERRY COLL <[email-masked]>
Date: Thu, 25 Apr 2013 17:26:12 -0400

All,

Im a long time lurker and occasional questioner who, for
reasons I
wont elaborate on here, has decided to part with my 1964 AH 3000
MKIII PHII
BJ8 .  Vehicle is a straight, no
rust, California car which has been restored
and is an excellent driver with no
known mechanical problems and everything in
working order.  For more information such as vehicle history,
specifics on the
restoration, asking price, pictures, location,  etc., please contact me @
[email-masked].  Im offering the vehicle to this group before
I go to the
internet as Id like to think it will be better taken care of in
this
community.  And while I still have
your attention, Id like to publically
thank Steve Byers, Healey Surgeons, Mike
Salter, the Nocks, as well as
numerous others on this list for the selfless
help theyve given me and others
over the years!!!  Best to all!! Thanks!  Terry Coll
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys